Subject: linux-next: manual merge of the irqchip tree with the tegra tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 16 Mar 2015 14:55:08 +1100

Hi Jason,

Today's linux-next merge of the irqchip tree got a conflict in
arch/arm/mach-tegra/irq.c between commit 0a63e1e0617f ("ARM: tegra: Fix
big-endian issue with IRQ code") from the tegra tree and commit
1a703bffd82e ("ARM: tegra: remove old LIC support") from the irqchip
tree.

I fixed it up (the latter removed the code changed by the former) and
can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/